Subject: Peer Evaluations
From: "Benjamin Robert Gorman" <[email-masked]>
To: [email-masked]
Date: Sat, 5 May 2012 00:26:49 -0400

Hi Professor,

My peer evaluations are attached, as is a code excerpt from our project.
We didn't include any code in our appendix because we didn't see any in
the examples, but I figured it might be worth sending over. Thanks for a
great semester, I enjoyed the class. I initially signed up as reluctant
econ major fulfilling a seemingly unrelated requirement, and now as an
additional major in statistics I consider the skills I learned in 303 to
be a very useful apart of my stats toolkit. Have a great weekend.

Thanks,
Ben